version: 0.1.16
files:
  - url: tmppr-0.1.16-linux-x86_64.AppImage
    sha512: rCiKPAVuI7WjElK/H3m+F3T7oKdT49zoeprMZqRRJ2PiPoKX+2jV7jrAOtf8hF2UeHUX7KyTtvqjmvclJeWwmg==
    size: 128187031
    blockMapSize: 133803
  - url: tmppr-0.1.16-linux-amd64.deb
    sha512: HkzjE+oXFwgU7uqHcQM1yEmoO1AdUHVzaMATjfG1NFW/QRfOmUAGNQ7jQcFxO7KMjLKOuAOiYOaiZ3SE0QwI3g==
    size: 86189614
path: tmppr-0.1.16-linux-x86_64.AppImage
sha512: rCiKPAVuI7WjElK/H3m+F3T7oKdT49zoeprMZqRRJ2PiPoKX+2jV7jrAOtf8hF2UeHUX7KyTtvqjmvclJeWwmg==
releaseDate: '2026-07-13T12:16:28.960Z'
